
/* ****************** 공백  ****************** */

.empty_line_190457_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_190457_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_190457_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
